Subject: British/American cooking equivalents - FAQ input request

From: [email-masked] (Elizabeth Harris)
Date: Tue, 8 Mar 1994 12:52:48 GMT

Recent posts about equivalence of American and British teaspoons,
tablespoons and cups prompt me to suggest a FAQ for this group that would
cover both measurements and common foods.  The following come to mind:

zucchini - courgette
rutabaga - swede
eggplant - aubergine
graham crackers - digestive biscuits (not exactly the same thing, but close
enough)

I would also be willing to include descriptions of products commonly found
only in North America, or only in Britain.

If you think this would be a good idea, please send your suggestions and
additions to

[email-masked]

Elizabeth Harris